# The Ambitious Dragon Beijing'S Calculus For Invading Taiwan By 2030

MAJ Kyle AMonson, Us ArMy CAPT DAne egli, Us CoAsT gUArD, reTireD

## Abstract

Chinese president Xi Jinping has a strategic window, in the 2030 timeframe, when favorable conditions exist to forcefully annex Taiwan if peaceful unification is not achieved before then. This hypothesis is based upon the fact that an emboldened China intends to fulfill its imperial (and geostrategic) objectives through expansionist behavior against Taiwan. The three main factors examined are 
(1) President Xi's "cult of personality" as a totalitarian leader to support the why of the invasion timeline, (2) the People's Liberation Army (PLA) defense modernization as an enabling planning factor, and (3) Chinese demographics against the backdrop of domestic election cycles and President Xi's life expectancy. These three factors offer a strategic harbinger that, if President Xi continues to pursue annexation of Taiwan, the PLA will be prepared by 2027, and he will likely take steps to realize these ambitions by 2030 as China's population ages, while pursuing unification to solidify his historic legacy in his lifetime. This article will begin with an overview of the current geopolitical tensions, provide an explanation for the fundamental factors contributing to President Xi's window of opportunity, and conclude by providing an integrated assessment of relevant global security.

## ***

Taiwan is China's Taiwan. Resolving the Taiwan question is a matter for the Chinese, a matter that must be resolved by the Chinese. We will continue to strive for peaceful reunification with the greatest sincerity and the utmost effort, but we will never promise to renounce the use of force, and we reserve the option of taking all measures necessary *. . .* (emphasis added)
-Xi Jinping n 23 October 2022, the People's Republic of China (PRC) announced that Chinese President Xi Jinping would serve an unprecedented third term leading the Chinese Communist Party (CCP). It is noteworthy O
that during his speech to the 20th National Congress of the CCP, President Xi repeatedly reinforced the narrative that "complete reunification of our country must be realized, and it can, without a doubt, be realized."1 He followed this bellicose statement by asserting that the PRC "reserves the option to take all measures necessary."2 The international community must not only assess if President Xi will honor his commitment to his people of annexing Taiwan, but *when* the People's Liberation Army (PLA) will act on Beijing's hegemonic ambitions to invade Taiwan-if peaceful unification is not possible on President Xi's terms.

The thesis of this article is that President Xi has a strategic window, in the 2030 
timeframe, when favorable conditions exist to forcefully annex Taiwan if peaceful unification is not achieved before then. This hypothesis is based upon the fact that an emboldened China intends to fulfill its strategic intent and imperial objectives through expansionist behavior against Taiwan. The three main factors examined are (1) President Xi's "cult of personality" as a totalitarian leader to support the why of an invasion timeline, (2) the PLA's defense modernization as an enabling planning factor, and (3) Chinese demographics against the backdrop of domestic election cycles and President Xi's life expectancy.

These three factors highlight geostrategically that, if President Xi continues to pursue the annexation of Taiwan, the PLA will be prepared by 2027, and he will likely take steps to realize these ambitions by 2030 as China's population ages, while pursuing annexation to solidify his historic legacy in his lifetime. These findings draw from an eclectic body of literature, including sources from English, Mandarin, and CCP government documents, to holistically assess military, diplomatic, cultural, economic, and political factors. This article will begin with an overview of the current geopolitical tensions, provide an explanation for the fundamental factors contributing to President Xi's window of opportunity, and conclude by providing an integrated assessment of relevant global security. Figure 1 depicts a theoretical timeline overview.

Critics will aver that China is not willing to incur the cost that the international community will impose in response to an invasion because that action runs counter to China's strategic intent and goals for a national transformation by 2049. 

However, President Xi's actions  belie that argument, because he is already executing a genocidal campaign against the Uyghurs in western China with little apparent international opposition or consequences, even from leading countries within the Muslim world. Critics will also opine that President Xi's statements are merely harmless political rhetoric. However, in a society imbued with cultural pride and history, dating back thousands of years, commitments such as these, to a population of 1.4 billion citizens, cannot be taken lightly. International security and diplomatic professionals as well as military planners *must* assess the risks associated with the "most dangerous course of action." As indicators and warnings across the global commons become more challenging to identify, a predictive approach must be taken, reinforced by a realistic analysis of China's kleptocratic ambitions. Ultimately, time will tell whether restraint will be exercised to enable the flourishing democracy of Taiwan, and its 23 million citizens, to avoid the fate seen in Hong Kong and fall to oppressive communism.3

## Overview-Factors For Invasion

As the Chinese Government has successively resumed the exercise of sovereignty over Hong Kong and Macao, the people of the whole of China are eager to resolve the Taiwan issue as early as possible and realize the total reunification of the country. They cannot allow the resolution of the Taiwan issue to be postponed indefinitely. (emphasis added)
-PRC Taiwan Affairs Office and the Information Office of the State Council During a May 2022 briefing from the US Director of National Intelligence Avril Haines to the Senate Armed Services Committee, she stated that "China is watching how the nations of the world respond to Russia and considering a potential invasion of Taiwan. And President Xi is scrutinizing Putin's playbook in the international response."4 While this could be cited as an example of "American strategic competition," President Xi has also supported this narrative, stating that he sees unification as not only desired but also as an inevitable Chinese problem to solve.5 It appears that the PRC is currently asserting and escalating economic, military, and diplomatic pressure on the island as a precursor for future intervention.

The Taiwan Strait is not a novel area of contention. The First Taiwan Strait Crisis occurred from 3 September 1954 to 1 May 1955 and revolved around several small islands off the coast of mainland China in disputed control between the PRC and the Republic of China. This conflict escalated to the point that the US Joint Chiefs of Staff recommended the potential use of nuclear weapons against mainland China. The Second Taiwan Strait Crisis took place in 23 August-2 December 1958 and was also an armed conflict surrounding several islands off the east coast of mainland China. The Third Taiwan Strait Crisis (21 July 1995-23 March 1996) was precipitated by the Taiwanese president's visit to the United States in 1996 and involved a series of missile strikes from the PRC in the waters surrounding Taiwan.6
Based on the PRC's historic *One China* principle, Beijing will only accept unification on its terms, a calculated demand that will likely involve similar human rights violations already demonstrated in the PRC's annexation of the Hong Kong Special Administrative Region (SAR).7 Based on the PRC's current trajectory, the 2030 timeframe aligns with strategic variables pointing toward PRC intervention. With an expected looming Chinese threat to Taiwan, this requires further analysis regarding *when* the invasion will happen, how that invasion will manifest itself, and *what* the international response might be, especially within the context of the ongoing Russian invasion of Ukraine. There are three main points that highlight this fraught discussion within the international security landscape.

Nation- State Ambiguity: Taiwan has a significantly more complex set of international relationships than Ukraine. Specifically, the international community varies-and is conflicted-in their position regarding Taiwanese independence. Taiwan is typically recognized as an *independent democratic territory*-but not a sovereign state. Even the United States remains in a position of strategic ambiguity, still recognizing the One- China policy-that the Taiwanese society is a Chinese culture, but the US does not recognize PRC sovereignty over Taiwan.8 This should not be confused with the One China principle, the bedrock of the PRC's cross- straits policy, stating that there is only one China, that includes Taiwan, and that any discussion of independence is based upon separatist movements against China.9 How would this Chinese military aggression be viewed vis- à- vis the current conflict in the Black Sea region?

It is unlikely that there would be a similar ardent public outcry following an invasion of Taiwan as observed after the Russian invasion of Ukraine. The international community can expect to see President Xi continue to gather a coalition behind his narrative that "Taiwan is China's Taiwan."10 As China increases pressure on Taiwan and potentially transitions to armed conflict, the PRC will leverage its growing number of economically dependent, lessdeveloped countries (Belt and Road Initiative-related) to support Beijing's objectives. This action will likely precipitate United Nation's objections and resolutions to counter malign influence and coercive actions that undermine the international rules- based order. As an example of China's international economic ties compared to Russia's, figure 3 highlights the major differences of each country's global economic influence.

As President Xi conducts the risk calculus for an invasion, there is already a clear harbinger for how the international community will respond to China's expansionist behavior and fail to hold Beijing accountable for its actions. Based on multiple reports from the UN High Commissioner for Human Rights, a multitude of UN human rights experts, and the Human Rights Watch nongovernmental organization, the international community displays a clear reluctance to condemn China for its corrupt human rights violations against its own population in Xinjiang, in a demonstration of genocide not seen since World War II and Rwanda.11 Further, as China's ubiquitous and predatory financial tactics proliferate on the world stage, Beijing's soft power to leverage debt- trapped countries for diplomatic purposes will continue to increase in financial and geographic impact.

Geopolitical Dynamics: When Taiwan is compared to Ukraine, the latter is a sovereign state, a NATO non- member partner, and is in a geopolitical region with existing forces in place to deter Russian aggression-i.e., NATO forces in neighboring member states. There is no comparable regional alliance to provide collective defense or integrated deterrence located in Southeast Asia to effectively deter Chinese aggression.12
Regional Maritime Commons: While the international intelligence community could identify key indicators and warnings associated with the massing of troops on the Russia-Ukraine border, Moscow's objectives spanned an entire country. In this case, China only has to transit a 180-kilometer body of water, the Taiwan Strait, to reach the island- nation of Taiwan, a much smaller military objective, and can still conduct exercises as feints as a precursor to operational execution, similar to Russian military warfare tactics.

Additionally, while partners willing to support Ukraine were staged on multiple surrounding borders, Taiwan's partners face the challenge of geographic distance and barriers to deliver support in the form of security cooperation and operational resources. Ultimately, Taiwan suffers the tyranny of distance with key partners as a smaller military objective and has significantly less measures to predict an invasion than existed with the Russian invasion of Ukraine. These are all key factors contributing to a shorter kinetic timeline to transition from competition to crisis and conflict.

Based on President Xi's speech to the 20th Congress and extensive documents and speeches captured on the PRC government website, President Xi's current stance portends that any option resulting in the status quo is unacceptable. However, the passing of President Xi, combined with a democratic election of a Taiwanese government more sympathetic to PRC ambitions could produce an alternative future compromise. The following statement from the PRC's website accurately depicts why the peaceful unification option is unlikely in the current security environment:
The Chinese Government advocates that the final purpose of cross- Straits negotiations is to achieve peaceful reunification; and that to achieve this purpose, talks should be held based on the principle of one China. However, the proposals for "Taiwan independence, "two Chinas" and "two states," aiming for separation instead of reunification, violate the One- China Principle, and are naturally unacceptable to the Chinese Government.13
The following section examines three primary imperatives that support the hypothesis for a 2030 timeframe when PRC expansionist behavior will assert Beijing's dominance over Taiwan.

## Cult Of Personality-President Xi'S Leadership And Legacy

To examine China's motivation to annex Taiwan in the next decade, the most significant factor impacting the probability of this action is its leader, President Xi. At 69, and as the seventh president of the PRC, Xi recently began his unprecedented third term. In addition to serving as president, he also serves as the General Secretary of the CCP and Chairman of the Central Military Commission. At no time since the founding PRC Chairman, Mao Zedong (led from 1949-1976), has power been more politically centralized with an authoritarian leader in China. Following Chinese cultural ethos, President Xi is portrayed as a god, and he has sought nothing less than to transform the CCP into the *high church* of a revitalized, Marxist-Leninist faith.14 Kevin Rudd's *Foreign Affairs* article titled "The World According to Xi Jinping" aptly stated:
Xi has pushed politics to the Leninist left, economics to the Marxist left, and foreign policy to the nationalist right. The West ignores Xi's ideological messaging at its own peril. No matter how abstract and unfamiliar his ideas might seem, they are having profound effects on the real- world content of Chinese politics and foreign policy- and thus, as China's rise continues, on the rest of the world.15
As of 2018, the National People's Congress passed a constitutional amendment allowing the president to serve an unlimited number of five- year terms.16 This 1982 constitutional limitation was instituted after Mao Zedong's rulership to prevent a leader from gaining absolute power. Immediately following the 2018 CCP term- limit announcement, the party employed mass censorship to suppress public disapproval of the vote. Alongside the amendment, President Xi took the opportunity to write his CCP- based political ideology into the constitution, titled "Xi Jinping Thought." It was subsequently released as a smartphone application to fully immerse the populace in this autocratic ideology. Xi Jinping Thought is now the most downloaded item on Apple's App Store in China.17
China's current average life expectancy is 78 years.18 As President Xi's longevity is considered against the invasion opportunity timeline, it is important to recognize that his legacy has a strong connection to his frequent commitments to annex Taiwan. To President Xi, annexing Taiwan would be particularly meaningful because it is a feat Mao could not accomplish and would affirm Xi's reputation and iron grip on state power. Xi has several key objectives as president, including completion of the PLA modernization by 2027, the annexation of Taiwan, progress of the Belt and Road Initiative, and most importantly, the National Rejuvenation by 2049 (the centenary of the PRC). The "great rejuvenation of the Chinese Nation" has been the ultimate goal for President Xi, marking the emergence of China as the leading global power by 2049. In this era of strategic competition, no strategic goal is more ambitiously anticipated, than the annexation of Taiwan. This feat would establish President Xi's standing in Chinese history and enable him to consolidate power as a crucial element of the middle kingdom would be accomplished.

Deng Yuwen, a former editor of a CCP newspaper, who now lives in the United States, said the country's nationalists would be unable to accept inaction on the Taiwan issue: "If Taiwan is not reunited, it shows that what he is doing now lacks conviction. If Xi got a third term this year, he would have a deadline to achieve his signature 'Chinese Dream'-the rejuvenation of the Chinese nation-which includes Taiwan."19 Any indecisive shortfall that leads to failure is a strategic option that President Xi cannot afford and will not tolerate.

A critical view would suggest that President Xi is unwilling to endure the potential international backlash on his reputation, in addition to the sanctions and international response triggered by a violent annexation. However, this is the same president who is currently waging a genocide in western China, imprisoning an estimated 1 to 1.8 million Uyghurs in concentration camps with mass killings, rape, and torture.20 At this time, there is no significant international objection to this aggression, with several states even commending China's treatment of the "terrorist threat" in Xinjiang.21
If genocide in China's western provinces does not impose a cost through international condemnation, it is unlikely that an invasion of a territory on its eastern border will incur harsh criticism from the international community. Diplomatically, the short- term consequences of a Taiwanese invasion would be worth the long- term benefit of gaining national honor and expanded sovereignty. China has long since departed from any attempt to comply with the international rulesbased order. Instead of forging balanced partnerships, Beijing coerces and pressures economically vulnerable nations to establish a relationship that results in their subordinate position as dependent states. For decades China has underwritten its international engagements with formal long- term investments that are linked directly to UN cooperation and economic and diplomatic alliances, in a tactic known as "dollar diplomacy." Additionally, since 1996, China has convinced more than a dozen countries to change their diplomatic recognition from Taipei to Beijing, leaving Taiwan with only 15 remaining allies.22 In a departure from the Chinese diplomacy of the past 35 years, the PRC now also encourages its diplomats to routinely attack their host governments in the event they do not align with Sino- communist values, in an ethos that has come to be known as "wolf warrior diplomacy."23
Pragmatically, at 69, the international community can expect 10 more years of President Xi's rule, consisting of what will be his third and likely fourth terms. During this timeframe, there will be a growing ambition for an expanded global presence and willingness to accept greater risk to secure his legacy. And Taiwan would be a crown jewel to secure a place of high honor nationally. Further, considering his family history, it is noteworthy that President Xi's mother is 96 and his father lived to age 89, in addition to the fact that he has better healthcare than the average Chinese citizen, when compared to the 78 average life expectancy.24 As President Xi takes comprehensive steps to achieve peaceful or forceful annexation, the next variable in the equation points to a timeline no- earlier- than date of 2027, based on PLA modernization.

## Military Readiness-No Earlier Than 2027

By 2027, [the] Chinese military will have the ability to effectively deal with threats brought by the hegemonism and power politics in western pacific region, including issues relating to [the] Taiwan question and South China Sea, as well as border tensions between China and India.

-Li Jie Beginning with the Nanchang Uprising in 1927, the year 2027 will mark the centennial of the founding of the PLA.25 During President Xi's congressional speech to the CCP, he stated that the PLA's 2027 centennial modernization goals are one of the PRC's top eight priorities for the next five years and his third term:
Achieving the goals for the centenary of the People's Liberation Army in 2027 and more quickly elevating our people's armed forces to world- class standards are strategic tasks for building a modern socialist country in all respects. To this end, we must apply the thinking on strengthening the military for the new era, implement the military strategy for the new era, and maintain the Party's absolute leadership over the people's armed forces.26
In 2015, the PRC's State Information Council published a white paper titled China's Military Strategy, replacing its 1993 Military Strategy Guidelines for a New Era. In this publication, the PRC takes a realistic approach to closing capability gaps and modernizing outdated equipment and processes.27 Speed, deception, and coercion will be *critical* to China's strategy for a forceful unification. China will need a swift seizure of Taiwan to decrease the potential of foreign intervention, avoid engagement with international forces, and introduce both a logistical and diplomatic dilemma for other countries poised to aid Taiwan with cooperative security in the form of military resources. If China cannot achieve a rapid seizure of Taiwan, its forces run the risk of a prolonged armed conflict playing out on the world stage, a cost that will cause a severe impact economically and certainly put China in direct conflict with the United States. To mitigate this risk, China will need to delay as long as possible until its defense modernization and strategic economic goals are achieved.

During President Xi's congressional speech, he not only highlighted that he will "intensify military training under combat conditions, laying emphasis on joint training, force- on- force training, and high- tech training" but also that the PLA will "intensify troop training and enhance combat preparedness across the board."28 An emboldened posture of force projection and combat lethality is reflected in a number of ways leading up to the 2027 mark. The Taipei- based Institute for National Defense and Security Research recorded that the People's Liberation Army Air Force (PLAAF) flew within the Taiwanese air defense identification zone more than 91 days with 380 sorties during an 11-month period in 2020.29 Along with the development of new capabilities and force modernization, the PLA is continuing to pursue commercial upgrades that will accelerate its deployment capabilities to support an invasion of Taiwan. For example, China Central Television (CCTV) released video footage in 2021 of various commercial shipping vessels conducting drills and exercises with PLA units to validate agile and advanced amphibious maritime capabilities.30
China has also employed deception and disinformation campaigns with political military messaging, including stating that "after [US Speaker of The House Nancy] Pelosi's reckless Taiwan visit, the PLA launched large- scale military exercises around the island, including launching conventional ballistic missiles over it."31 As the frequency and intensity of military exercises and missile launches increase in the maritime region and air space of Taiwan, there will be more opportunities for military observers and intelligence analysts to detect and monitor strategic threats and incursions that precede military action. These strategic indicators will provide Taiwanese armed forces timely warnings and enable operational readiness to actively defend the island nation's sovereignty.

Since President Xi has been in office, the PLA has conducted large- scale, livefire missile strikes around the Taiwanese coast, simulating a maritime and air blockade of the island-an operational strategy designed to prepare its forces for seizing Taiwan. Additionally, China has embarked on a series of island "reclamations" in the South China Sea and turned these into garrisons, ignoring earlier guarantees that it would not do so.32 These actions are consistent with Xi's statements at the National Congress of the Communist Party and is a reflection of China's intent to take aggressive military action, in direct violation of international law, to expand Beijing's regional sovereignty through illegal use of force in the global maritime commons.

In the RAND report titled Factors Shaping China's Use of Force Calculations Against Taiwan, Mark Cozad conducts a poignant assessment of the PLA's growing capabilities and Beijing's risk assessments that reflect China's accelerated force and military modernization. A premature invasion could result in failure at the tactical, operational, and strategic levels, while patience will allow time to build effective military capabilities and concurrently take diplomatic steps to soften anticipated international criticism.

## Population Demographics-Window Closes In 2030S

An unfolding population crisis could be a catalyst for changing of public attitudes toward the Taiwan issue. The proposed no- later- than date is based on several factors. First, President Xi reaches the average Chinese life expectancy of 78 during the summer of 2031. Second, the 22nd Nation Congress will take place October 2032, and Xi will seek to demonstrate results to solidify a fifth term at that point. Third, and arguably the most significant factor, China has an extant working- class population bubble-caused by their previous One- Child policy, introduced in 1979, which has yielded an ever- increasing average age-and relative shortage of working- and military- age citizens.

Further, China has one of the fastest aging populations in the world, with the World Health Organization predicting that 28 percent of China's population will be over the age of 60 by 2040.33 This 28-percent figure equates to more than 402 million people, inducing a significant demographic burden on Chinese society. Also, as of 2019, roughly 75 percent of China's population older than 60 had noncommunicable diseases, requiring medical support from the state. As the number of elderly increases, so will the requisite healthcare requirements. Figure 4 depicts the current bubble residing in the 45-49 and 50-54 age ranges. Additionally, since 2020 the COVID-19 virus pandemic has imposed a medical crisis on the national population due to widespread resurgence, adding pressure to the existing population and healthcare challenges.

President Xi is currently enacting a variety of policies to boost China's birth rate. These incentives include tax deductions, housing subsidies, medical insurance, and longer maternity leave. 34 However, even with an increase in China's birth rate will not remedy the nation's current working- class transition to statesponsored support. Politically and demographically, China's aging population will create internal dilemmas and will adversely impact economic growth. One of China's greatest strengths-economically and militarily-is its size and scale. However, this aging generation that has brought the country strength will require a holistic solution to address pressures on the national healthcare system and management of a burgeoning elderly population.

In his 2019 *Foreign Affairs* article, Nicholas Eberstadt stated "[China's] working-age population has already been shrinking for the past five years, and it is set to decrease by at least 100 million between 2015 and 2040. The country will see a particularly large decline in its working- age population under 30, which may plunge by nearly 30 percent over these years."35 While the 28 percent over 60 metric is extrapolated to 2040, once paired with the first and second factors, 2030 
will be the most likely end of the optimum window of opportunity before Xi is at risk for leadership succession. And China will need to place a national focus on the support of domestic economic and social welfare programs, rather than on an invasion of Taiwan.

While many often cite China's vast population and geographic size as the country's strength, Xi realizes that dynasties-and public opinion-change over time, and the *will* of the people may turn away from taking military action to acquire Taiwan. For example, if Beijing is unable to resolve vexing domestic issues surrounding healthcare and garner support for a growing elderly population, public support may be lost for the annexation of Taiwan under the great rejuvenation campaign-turning a populace of 1.4 billion against the CCP.

## Impact Considerations

After reviewing the primary factors contributing to the anticipated window for a Chinese invasion, observers must consider the impacts surrounding a forced unification and why the Taiwan challenge is so globally significant. The most noteworthy challenge is the long- term economic impact for China. Taiwan produces 63 percent of the world's semiconductors.36 As seen during CO- VID-19, a supply- chain disruption to semiconductors is felt worldwide because of the complex interdependencies of the computer industry and cascading impact on a production center like Taiwan. Considering maritime trade in the region, if China controlled the Taiwan Strait, shipping traffic would shift to the nearby Luzon Strait. However, if the PRC is also able to control these waterways, China would be able to significantly impede Japan's international trade and critical sea lines of communication. 37 Taiwan's fate would likely be similar to what happened in the Hong Kong SAR, with the PRC enacting policies "which violated China's international legal obligations and imposed severe restrictions on civil and human rights in the autonomous region," as described by the UN Human Rights Office.38
There would also be serious geopolitical impacts, as an invasion would drastically increase tension in the region and likely drive additional counter- PRC coalitions to form as regional states anticipate what the PRC's next expansionist ambitions would be. The international impact would initially depend upon how quickly the PRC could establish land, air, and sea superiority to prevent the influx of international support. As discussed previously, when comparing the international response to that for Ukraine, the global condemnation would likely be smaller by comparison, as China's international relationships increase the complexity of, and probability for, a majority vote in the United Nations General Assembly following a Security Council veto. The greatest international impact would come from the demonstrated commitment to the global rules- based order and principles embraced by concerned nations around the world-and how they choose to respond, or not respond, diplomatically, militarily, and economically. A forceful and coercive PRC annexation of Taiwan would be a Chinese demonstration of "mightmakes- right" nationalism, as a socialist state engulfs a thriving democracy.39

## Conclusion

Whether compelling airlines to take Taiwan off their maps or pressuring Paramount Pictures to remove the Taiwanese flag from the Top Gun hero Maverick's jacket, China has largely succeeded in convincing many countries that Taiwan is an internal matter that they should stay out of.

-Oriana Skylar Mastro It is expected that President Xi will seek to solidify his historic legacy and achieve the central goal of unification and consolidation of the middle kingdom in the 2030 timeframe. According to a survey by the state- run *Global Times*, 70 percent of mainlanders strongly support using force to annex Taiwan to the mainland, and 37 percent think it would be best if the war occurred in three to five years.40 As a 69-year- old president, Xi has a limited timeline to execute. At the 2027 PLA Centennial, a President Xi in the final year of his third term will be 73 years old. He will likely be voted into a fourth term at the age of 74, with a military capable of a swift overpowering invasion. The international community will likely fail to hold China accountable for its actions. This is already reflected in the global states' inability, or unwillingness, to hold China accountable for its ongoing human rights violations in Xinjiang and further supported by the shift of China's economic partners to the PRC's view on Taiwan in formal recognition and United Nations resolutions.

The "Taiwan problem" is a security challenge that has significant geostrategic and global power implications for the international order, as the PRC is viewed as the major "pacing threat" in the US *National Security Strategy* and US National Defense Strategy. Critics will often state that the engagement between China and countries like the United States is regional *hegemonic* competition and not an existential threat to the world order. However, the safety and security of Taiwan would not only be a casualty of PRC's regional ambitions but also represent a loss of independence and freedom for a thriving democracy of 23 million people. Xi and his increasingly strident PRC have made clear that China's goal is to establish a "fairer and more just" global political system based in Marxist-Leninist values. According to Xi, a Fourth Taiwan Strait Crisis is eminent as he seeks to consolidate power to achieve the Chinese Dream and national rejuvenation.41 Finally, as Oriana Skylar Mastro's *Foreign Affairs* article "The Taiwan Temptation" depicted, "The most effective way to deter Chinese leaders from attacking Taiwan is also the most difficult: to convince them that armed unification would cost China its rejuvenation."42 Only time will tell if China considers the strategic risk of forceful annexation too great or if President Xi will exercise his leadership as a rising global power and mobilize for an invasion of Taiwan. Either way, the actions of an *ambitious dragon* are catalyzing historic changes in the twenty- first-century security environment that must be understood and countered with active defense and deterrence.
